## r-bioc-multiassayexperiment 1.12.2+dfsg

=== DESCRIPTION ===
Package: MultiAssayExperiment
Title: Software for the integration of multi-omics experiments in
        Bioconductor
Version: 1.12.2
Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
    role = c("aut", "cre")),
    person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
    role = "aut"),
    person("MultiAssay", "SIG", email = "biocmultiassay@googlegroups.com",
    role = "ctb"))
Description: MultiAssayExperiment harmonizes data management of
    multiple assays performed on an overlapping set of specimens. It provides a 
    familiar Bioconductor user experience by extending concepts from 
    SummarizedExperiment, supporting an open-ended mix of standard data classes
    for individual assays, and allowing subsetting by genomic ranges or rownames.
Depends: R (>= 3.6.0), SummarizedExperiment (>= 1.3.81)
Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
        (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
Suggests: BiocStyle, testthat, knitr, rmarkdown, R.rsp, HDF5Array,
        RaggedExperiment, UpSetR, survival, survminer
biocViews: Infrastructure, DataRepresentation
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr, R.rsp
URL: http://waldronlab.io/MultiAssayExperiment/
BugReports: https://github.com/waldronlab/MultiAssayExperiment/issues
Collate: 'ExperimentList-class.R' 'MultiAssayExperiment-class.R'
        'subsetBy-methods.R' 'MultiAssayExperiment-subset.R'
        'MultiAssayExperiment-methods.R'
        'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
        'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
        'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
RoxygenNote: 7.0.2
git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
git_branch: RELEASE_3_10
git_last_commit: 7aaab38
git_last_commit_date: 2020-01-17
Date/Publication: 2020-01-21
NeedsCompilation: no
Packaged: 2020-01-22 02:49:55 UTC; biocbuild
Author: Marcel Ramos [aut, cre],
  Levi Waldron [aut],
  MultiAssay SIG [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
