=== debian/changelog ===
r-bioc-multiassayexperiment (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Updated d/u/metadata with ref to conda and bio.tools
  * Standards-Version: 4.5.0

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Jan 2020 15:25:00 +0100

r-bioc-multiassayexperiment (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 08:14:48 +0100

r-bioc-multiassayexperiment (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 07:38:05 +0100

r-bioc-multiassayexperiment (1.10.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 10:21:33 +0100

r-bioc-multiassayexperiment (1.10.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940493)

 -- Steffen Moeller <moeller@debian.org>  Mon, 16 Sep 2019 14:25:56 +0200
