=== debian/control ===
Source: r-bioc-multiassayexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-genomicranges (>= 1.25.93),
               r-bioc-biocgenerics,
               r-bioc-s4vectors (>= 0.23.19),
               r-bioc-iranges,
               r-bioc-biobase,
               r-cran-tidyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
Homepage: https://bioconductor.org/packages/MultiAssayExperiment/

Package: r-bioc-multiassayexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Software for integrating multi-omics experiments in BioConductor
 MultiAssayExperiment harmonizes data management of
 multiple assays performed on an overlapping set of specimens. It provides a
 familiar Bioconductor user experience by extending concepts from
 SummarizedExperiment, supporting an open-ended mix of standard data classes
 for individual assays, and allowing subsetting by genomic ranges or rownames.
