## r-bioc-multiassayexperiment 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.12.2
+Version: 1.14.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -31,14 +31,15 @@
         'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
         'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
         'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
-RoxygenNote: 7.0.2
+        'utilities.R'
+RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_10
-git_last_commit: 7aaab38
-git_last_commit_date: 2020-01-17
-Date/Publication: 2020-01-21
+git_branch: RELEASE_3_11
+git_last_commit: 7f7714b
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2020-01-22 02:49:55 UTC; biocbuild
+Packaged: 2020-04-28 02:18:33 UTC; biocbuild
 Author: Marcel Ramos [aut, cre],
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
