=== debian/changelog ===
r-bioc-multiassayexperiment (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:01:01 +0200

r-bioc-multiassayexperiment (1.12.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 28 Mar 2020 18:35:49 +0100

r-bioc-multiassayexperiment (1.12.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 07:49:52 +0100

r-bioc-multiassayexperiment (1.12.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Mar 2020 11:18:23 +0100

r-bioc-multiassayexperiment (1.12.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Fix autopkgtests.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 07:29:22 +0100
