=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/
+Rules-Requires-Root: no
 
 Package: r-bioc-multiassayexperiment
 Architecture: all
