## r-bioc-multiassayexperiment 1.16.0+dfsg

=== DESCRIPTION ===
Package: MultiAssayExperiment
Title: Software for the integration of multi-omics experiments in
        Bioconductor
Version: 1.16.0
Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
    role = c("aut", "cre")),
    person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
    role = "aut"),
    person("MultiAssay", "SIG", email = "biocmultiassay@googlegroups.com",
    role = "ctb"))
Description: MultiAssayExperiment harmonizes data management of
    multiple experimental assays performed on an overlapping set of specimens.
    It provides a familiar Bioconductor user experience by extending concepts
    from SummarizedExperiment, supporting an open-ended mix of standard data
    classes for individual assays, and allowing subsetting by genomic ranges
    or rownames. Facilities are provided for reshaping data into wide and
    long formats for adaptability to graphing and downstream analysis.
Depends: R (>= 4.0.0), SummarizedExperiment (>= 1.3.81)
Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
        (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
Suggests: BiocStyle, testthat, knitr, rmarkdown, R.rsp, HDF5Array,
        RaggedExperiment, UpSetR, survival, survminer
biocViews: Infrastructure, DataRepresentation
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr, R.rsp
URL: http://waldronlab.io/MultiAssayExperiment/
Video: https://youtu.be/w6HWAHaDpyk, https://youtu.be/Vh0hVVUKKFM
BugReports: https://github.com/waldronlab/MultiAssayExperiment/issues
Collate: 'ExperimentList-class.R' 'MultiAssayExperiment-class.R'
        'MatchedAssayExperiment-class.R' 'subsetBy-methods.R'
        'MultiAssayExperiment-subset.R'
        'MultiAssayExperiment-methods.R'
        'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
        'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
        'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
        'utilities.R'
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
git_branch: RELEASE_3_12
git_last_commit: edebfc9
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 01:51:01 UTC; biocbuild
Author: Marcel Ramos [aut, cre],
  Levi Waldron [aut],
  MultiAssay SIG [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
