=== debian/changelog ===
r-bioc-multiassayexperiment (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 11:31:48 +0100
