## r-bioc-multiassayexperiment 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.16.0
+Version: 1.20.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -18,8 +18,9 @@
 Depends: R (>= 4.0.0), SummarizedExperiment (>= 1.3.81)
 Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
         (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
-Suggests: BiocStyle, testthat, knitr, rmarkdown, R.rsp, HDF5Array,
-        RaggedExperiment, UpSetR, survival, survminer
+Suggests: BiocStyle, HDF5Array (>= 1.19.17), knitr, maftools (>=
+        2.7.10), rmarkdown, R.rsp, RaggedExperiment, UpSetR, survival,
+        survminer, testthat
 biocViews: Infrastructure, DataRepresentation
 License: Artistic-2.0
 Encoding: UTF-8
@@ -33,17 +34,18 @@
         'MultiAssayExperiment-subset.R'
         'MultiAssayExperiment-methods.R'
         'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
-        'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
-        'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
+        'MultiAssayExperimentToMAF.R' 'assay-methods.R' 'data.R'
+        'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
+        'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_12
-git_last_commit: edebfc9
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: c543a7c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:51:01 UTC; biocbuild
+Packaged: 2021-10-26 22:00:31 UTC; biocbuild
 Author: Marcel Ramos [aut, cre],
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
