=== debian/changelog ===
r-bioc-multiassayexperiment (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:47:21 +0530

r-bioc-multiassayexperiment (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-genomicranges and
      r-bioc-s4vectors.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:19:49 +0200
