=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-bioc-summarizedexperiment,
-               r-bioc-genomicranges (>= 1.25.93),
+               r-bioc-genomicranges,
                r-bioc-biocgenerics,
                r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges,
                r-bioc-biobase,
                r-cran-tidyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/
