=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/MultiAssayExperiment.html .*/MultiAssayExperiment_(.*).tar.gz
