## r-bioc-multiassayexperiment 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.20.0
+Version: 1.22.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
-    role = c("aut", "cre")),
+    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
     role = "aut"),
     person("MultiAssay", "SIG", email = "biocmultiassay@googlegroups.com",
@@ -15,7 +15,7 @@
     classes for individual assays, and allowing subsetting by genomic ranges
     or rownames. Facilities are provided for reshaping data into wide and
     long formats for adaptability to graphing and downstream analysis.
-Depends: R (>= 4.0.0), SummarizedExperiment (>= 1.3.81)
+Depends: R (>= 4.2.0), SummarizedExperiment (>= 1.3.81)
 Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
         (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
 Suggests: BiocStyle, HDF5Array (>= 1.19.17), knitr, maftools (>=
@@ -24,7 +24,6 @@
 biocViews: Infrastructure, DataRepresentation
 License: Artistic-2.0
 Encoding: UTF-8
-LazyData: true
 VignetteBuilder: knitr, R.rsp
 URL: http://waldronlab.io/MultiAssayExperiment/
 Video: https://youtu.be/w6HWAHaDpyk, https://youtu.be/Vh0hVVUKKFM
@@ -40,13 +39,13 @@
         'utilities.R'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_14
-git_last_commit: c543a7c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: e1aeb73
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:00:31 UTC; biocbuild
-Author: Marcel Ramos [aut, cre],
+Packaged: 2022-04-26 21:16:13 UTC; biocbuild
+Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
 Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
