=== debian/changelog ===
r-bioc-multiassayexperiment (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:43:47 +0200
