=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-iranges,
                r-bioc-biobase,
                r-cran-tidyr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/
