## r-bioc-multiassayexperiment 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.22.0
+Version: 1.24.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -16,8 +16,9 @@
     or rownames. Facilities are provided for reshaping data into wide and
     long formats for adaptability to graphing and downstream analysis.
 Depends: R (>= 4.2.0), SummarizedExperiment (>= 1.3.81)
-Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
-        (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
+Imports: methods, GenomicRanges (>= 1.25.93), BiocBaseUtils,
+        BiocGenerics, DelayedArray, S4Vectors (>= 0.23.19), IRanges,
+        Biobase, stats, tidyr, utils
 Suggests: BiocStyle, HDF5Array (>= 1.19.17), knitr, maftools (>=
         2.7.10), rmarkdown, R.rsp, RaggedExperiment, UpSetR, survival,
         survminer, testthat
@@ -37,14 +38,14 @@
         'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
         'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_15
-git_last_commit: e1aeb73
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 7f63e33
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:16:13 UTC; biocbuild
+Packaged: 2022-11-01 22:09:47 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
