=== debian/changelog ===
r-bioc-multiassayexperiment (1.24.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add available Suggests to Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 09:20:19 +0100

r-bioc-multiassayexperiment (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Build-Depends: r-bioc-biocbaseutils
    Closes: #1024748

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 08:28:47 +0100
