=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                r-base-dev,
                r-bioc-summarizedexperiment,
                r-bioc-genomicranges,
+               r-bioc-biocbaseutils,
                r-bioc-biocgenerics,
+               r-bioc-delayedarray,
                r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges,
                r-bioc-biobase,
