=== debian/changelog ===
r-bioc-multiassayexperiment (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 20:49:22 +0200
