## r-bioc-multiassayexperiment 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.26.0
+Version: 1.28.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -40,12 +40,12 @@
         'utilities.R'
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_17
-git_last_commit: 4fa272a
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 819acdf
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:52:14 UTC; biocbuild
+Packaged: 2023-10-24 22:04:53 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
