=== debian/changelog ===
r-bioc-multiassayexperiment (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:37:30 +0100
