=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                r-bioc-biocbaseutils,
                r-bioc-biocgenerics,
                r-bioc-delayedarray,
-               r-bioc-s4vectors (>= 0.23.19),
+               r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-biobase,
                r-cran-tidyr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/
