## r-bioc-multiassayexperiment 1.30.3+dfsg

=== DESCRIPTION ===
Package: MultiAssayExperiment
Title: Software for the integration of multi-omics experiments in
        Bioconductor
Version: 1.30.3
Authors@R: c(
    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
        c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
    person("Martin", "Morgan", , , c("aut", "ctb")),
    person("Lori", "Shepherd", , , "ctb"),
    person("Hervé", "Pagès", , , "ctb"),
    person("Vincent J", "Carey", , , c("aut", "ctb")),
    person("Levi", "Waldron", , "lwaldron.research@gmail.com", "aut"),
    person("MultiAssay", "SIG", , "biocmultiassay@googlegroups.com", "ctb"))
Description: Harmonize data management of multiple experimental assays
    performed on an overlapping set of specimens.  It provides a familiar
    Bioconductor user experience by extending concepts from
    SummarizedExperiment, supporting an open-ended mix of standard data
    classes for individual assays, and allowing subsetting by genomic
    ranges or rownames. Facilities are provided for reshaping data into
    wide and long formats for adaptability to graphing and downstream
    analysis.
License: Artistic-2.0
URL: http://waldronlab.io/MultiAssayExperiment/
BugReports: https://github.com/waldronlab/MultiAssayExperiment/issues
Depends: SummarizedExperiment (>= 1.3.81), R (>= 3.5.0)
Imports: Biobase, BiocBaseUtils, BiocGenerics, DelayedArray,
        GenomicRanges, IRanges, methods, S4Vectors, tidyr, utils
Suggests: BiocStyle, HDF5Array, knitr, maftools, R.rsp,
        RaggedExperiment, reshape2, rmarkdown, survival, survminer,
        testthat, UpSetR
VignetteBuilder: knitr, R.rsp
biocViews: Infrastructure, DataRepresentation
Encoding: UTF-8
RoxygenNote: 7.3.1
Roxygen: list(markdown = TRUE)
Video: https://youtu.be/w6HWAHaDpyk, https://youtu.be/Vh0hVVUKKFM
Collate: 'ExperimentList-class.R' 'MultiAssayExperiment-class.R'
        'MatchedAssayExperiment-class.R' 'subsetBy-methods.R'
        'MultiAssayExperiment-subset.R'
        'MultiAssayExperiment-methods.R'
        'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
        'MultiAssayExperimentToMAF.R' 'assay-methods.R' 'data.R'
        'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
        'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
        'utilities.R'
Date: 2024-05-28
git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
git_branch: RELEASE_3_19
git_last_commit: cf9fcf0
git_last_commit_date: 2024-07-08
Repository: Bioconductor 3.19
Date/Publication: 2024-07-10
NeedsCompilation: no
Packaged: 2024-07-10 22:30:32 UTC; biocbuild
Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
  Martin Morgan [aut, ctb],
  Lori Shepherd [ctb],
  Hervé Pagès [ctb],
  Vincent J Carey [aut, ctb],
  Levi Waldron [aut],
  MultiAssay SIG [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
