=== debian/changelog ===
r-bioc-multiassayexperiment (1.30.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:28:03 +0200

r-bioc-multiassayexperiment (1.30.3+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 12:40:07 +0200

r-bioc-multiassayexperiment (1.30.2+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:21:06 +0200
