=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomicranges,
-               r-bioc-biocbaseutils,
-               r-bioc-biocgenerics,
-               r-bioc-delayedarray,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-biobase,
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biocbaseutils (>= 1.6.0),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-tidyr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
@@ -25,9 +25,19 @@
 Package: r-bioc-multiassayexperiment
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-biocbaseutils (>= 1.6.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-hdf5array (>= 1.32.0)
 Description: Software for integrating multi-omics experiments in BioConductor
  MultiAssayExperiment harmonizes data management of
  multiple assays performed on an overlapping set of specimens. It provides a
