## r-bioc-multiassayexperiment 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.30.3
+Version: 1.32.0
 Authors@R: c(
-    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
+    person("Marcel", "Ramos", , "marcel.ramos@sph.cuny.edu",
         c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
     person("Martin", "Morgan", , , c("aut", "ctb")),
     person("Lori", "Shepherd", , , "ctb"),
@@ -43,15 +43,15 @@
         'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
         'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-Date: 2024-05-28
+Date: 2024-08-22
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_19
-git_last_commit: cf9fcf0
-git_last_commit_date: 2024-07-08
-Repository: Bioconductor 3.19
-Date/Publication: 2024-07-10
+git_branch: RELEASE_3_20
+git_last_commit: c13a478
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-07-10 22:30:32 UTC; biocbuild
+Packaged: 2024-10-30 01:48:57 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Martin Morgan [aut, ctb],
   Lori Shepherd [ctb],
@@ -59,4 +59,4 @@
   Vincent J Carey [aut, ctb],
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
-Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
+Maintainer: Marcel Ramos <marcel.ramos@sph.cuny.edu>
